version: 1.1.200
files:
  - url: spider-tool-1.1.200-setup.exe
    sha512: A1k99bcf2TR7MEPa5fgpY3FHrTgbbFBXfgILQ27GJmIW0vMfzE+QubHZ0H9Qi9fdjd3Oybo+8mdy96B/18wX4Q==
    size: 243114447
path: spider-tool-1.1.200-setup.exe
sha512: A1k99bcf2TR7MEPa5fgpY3FHrTgbbFBXfgILQ27GJmIW0vMfzE+QubHZ0H9Qi9fdjd3Oybo+8mdy96B/18wX4Q==
releaseDate: '2025-12-09T07:44:47.485Z'
